Subject: New Reply Received - I am sharing '88887001022420200830_6219698779_1598735904427' with you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 14:33:13 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  I am sharing '88887001022420200830_6219698779_1598735904427' with you  Ticket comment <div dir="auto"> للان لم يتم اعاده قيمه الحقيبه للحساب مع العلم انه تم استرجاعها   لاكثر من شهر   خدمه عملا بطيئه جدا ف الرد والاستجابه </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 02/12/2020  3:16 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1463661] - I am sharing '88887001022420200830_6219698779_1598735904427' with you </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr"><br></div>
<div style="box-sizing: border-box; word-break: break-word; text-align: right" dir="rtl">مرحبا رحاب ،<br style="box-sizing: border-box"><br style="box-sizing: border-box">شكراً لك على تواصلك معنا.<br style="box-sizing: border-box"><br style="box-sizing: border-box">تقبلي كامل اعتذارنا عن الإزعاج الذي تسببنا به.<br style="box-sizing: border-box"><br style="box-sizing: border-box">ناسف على التاخير وقد تم رفع طلب حضرتك للجهات المعنية و بدات عملية ارجاع المبلغ 104.00 ريال الى حسابكم بتاريخ28/11/2020 ويستغرق 4-15 يوم عمل لايداعه في حسابكم لاجل الاجراء البنكي . ويرجى التواصل معنا بتزويد كشف الحساب في حال عدم استلام المبلغ لكي يتم خدمتكم.<br style="box-sizing: border-box"><br style="box-sizing: border-box">شكرا لتعاونكم ونقدر تقيمكم .<br style="box-sizing: border-box"><br style="box-sizing: border-box">لا تترددي في الاتصال بنا للحصول على مزيد من المساعدة.<br style="box-sizing: border-box"><br style="box-sizing: border-box">أصدقائك،<br style="box-sizing: border-box">خدمة العملاء</div>
<div style="box-sizing: border-box; word-break: break-word" dir="ltr"><div style="box-sizing: border-box; word-break: break-word"><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div></div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463661